body {
    font-family: Arial, sans-serif;
}

.header {
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    text-align: center;
    padding: 10px;
    position: fixed;
    width: 100%;
    top: 0;
}

.parallax {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    position: relative;
}

.parallax-layer {
    position: absolute;
    width: 100%;
    height: 100%;
}

.parallax-layer-back {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7));
}

.parallax-layer-base {
    background-color: rgba(255, 255, 255, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    width: 80%;
    text-align: center;
}

.card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 50px;
}

.card {
    background-color: rgba(255, 255, 255, 0.7);
    width: 30%;
    height: 300px;
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}

.card img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}

.card h3 {
    font-weight: bold;
    margin-top: 20px;
}

.card p {
    text-align: justify;
    margin-top: 20px;
    padding: 0 20px;
}